JAKCMS 'userpost' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 50034
Class: Input Validation Error
CVE: CVE-2011-4563
Remote: Yes
Local: No
Published: Oct 10 2011 12:00AM
Updated: Dec 05 2011 06:07PM
Credit: Hari
Vulnerable: JAKCMS JAKCMS 2.0.4.1
Not Vulnerable: JAKCMS JAKCMS 2.2.6


 

Privacy Statement
Copyright 2010, SecurityFocus